tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Henri Delebecque <deleb...@supelec.fr>
Subject pb building mod_jserv.so
Date Thu, 09 Nov 2000 10:07:15 GMT
    hello,

I'm currently trying to install tomcat 3.1 on a digital Unix v5.0.
I have succeed building ant, and tomcat.I have succeed
starting tomcat.
I'm trying to build, using apxs, the mod_jserv.so file, since I don't
have find any source for the alternative solution, the mod_jk.so,
in the directory .../jakarta-tomcat/src/native. The content of this
directory is:
CVS           apache        iis_netscape  jni_connect


the command line I use is:
/usr/users/webmaste/apache_1.3.12/bin/apxs -c -o mod_jserv.so *.c
the error message I get are:
perl: warning: Setting locale failed.
perl: warning: Please check that your locale settings:
        LC_ALL = (unset),
        LANG = "en_US.88591"
    are supported and installed on your system.
perl: warning: Falling back to the standard locale ("C").
gcc -DOSF1 -I/usr/users/webmaste/php -I/usr/users/webmaste/php/main
-I/usr/users/webmaste/php/main -I/usr/users/webmaste/php/Zend -I
/usr/users/webmaste/php/Zend -I/usr/users/webmaste/php -DUSE_EXPAT
-I../lib/expat-lite -DNO_DL_NEEDED  -I/usr/users/webmaste/apache_
1.3.12/include  -c autochange.c
apxs:Break: Command failed with rc=16711680

please, could you help me ?
best regards
henri.delebecque@supelec.fr
webmaster


Mime
View raw message